/* ==============================

  S1  / list.css / www.s1s1s1.com

============================== */


/* ==================== [ 共通 ] */
/* ----- h1 */
#contents > h1{ margin-top: 40px; }

/* ----- .bx-select */
.bx-select{
	margin-top: 40px;
	overflow:hidden;
	position:relative;
}
.bx-select p{
	font-size: 1.25em;
	font-weight:bold;
	letter-spacing:5%;
	float:left;
}
.bx-select ul{
	position:absolute;
	right:0;
	bottom:4px;
}
.bx-select ul li{
	margin-left: 20px;
	float:left;
	color:#ddd;
	font-size:0.875em;
}
.bx-select ul li > a{ color:#333; }
.bx-select ul li > a:hover{ color:#f00; }


/* ==================== [ ACTRESS LIST ] */
#contents ul#lst-actress{
	width:990px;
	margin-left: -30px;
	margin-bottom: 60px;
	list-style-type:none;
}
#contents ul#lst-actress li{
	float:left;
	margin-left:30px;
	margin-bottom:20px;
	padding:16px 0 32px;
	position:relative;
}
#contents ul#lst-actress li > a{
	display:block;
	width:166px;
	border:solid #e6e6e6;
	border-width:1px 1px 2px;
}
/* ----- actress name */
ul#lst-actress a p{
	margin:10px 10px 8px;
	line-height: 1.2em;
}
ul#lst-actress a:hover{
	text-decoration:none;
}
ul#lst-actress a:hover span.tx-name{
	text-decoration:underline;
}
ul#lst-actress span.tx-alphabet{
	font-size:0.75em;
	color:#808080;
}
/* ----- .ico-new */
div.ico-new{
	width:100%;
	height:14px;
	border-bottom:2px solid #f00;
	position:absolute;
	top:0;
	left:0;
}
div.ico-new img{ display:block; }
/* ----- .ico-information */
div.ico-information{
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:0;
}
div.ico-information span{
	display:block;
	margin-left:4px;
	padding:6px;
	float:left;
	color:#444;
	font-size:0.8125em;
	line-height: 1.0em;
	background-color:#ededf0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;		/* For PIE.js */
}

/* ==================== [ EXPAND LIST  ] */
div#bx-expand-list{
	width:327px;
	min-width:166px;
	padding:20px 0 20px 20px;
	background-color:#fff;
	border:1px solid #e6e6e6;
	overflow:hidden;
	position:absolute;
	z-index:2;
}
div#bx-expand-list > .bx-inner-list{
	float:left;
	padding-right: 20px;
	border-right:1px solid #e6e6e6;
}
/* ----- actress name */
div#bx-expand-list .bx-inner-list > a p{
	margin:10px 10px 8px;
	line-height: 1.2em;
}
div#bx-expand-list .bx-inner-list > a:hover{ text-decoration:none; }
div#bx-expand-list .bx-inner-list > a:hover span.tx-name{ text-decoration:underline; }
div#bx-expand-list span.tx-alphabet{
	font-size:0.75em;
	color:#808080;
}
div#bx-expand-list > .bx-newrelease{
	width:100px;
	padding:0 20px;
	float:left;
	font-size:0.8125em;
	display:none;
}
div#bx-expand-list > .bx-newrelease img{ margin-bottom:5px; }
div#bx-expand-list > .bx-newrelease a{ color:#333; min-height:290px; overflow:hidden; float:left; margin:-20px -20px -50px; padding:20px;}
div#bx-expand-list > .bx-newrelease a:hover{ color:#f00; background-color:#FFF3F7; border-left:1px solid #e6e6e6; margin-left:-21px;}

/* ----- .bx-description */
.bx-description { margin-top:15px; }
.bx-description ul{ overflow:hidden; }
.bx-description ul li{
	margin-left:28px;
	float:left;
	font-size:0.75em;
	color:#808080;
	line-height:1.666667em;
}
.bx-description ul li:first-child{ margin-left:0;}
.bx-description ul li span{
	display:block;
	margin-right:6px;
	padding:4px;
	float:left;
	color:#444;
	line-height: 1.0em;
	background-color:#ededf0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position:relative;		/* For PIE.js */
}



/* ==================== [ WORKS LIST ] */
/* ----- .bx-list-controler */
div.bx-list-controler{
	margin:20px auto 15px;
	overflow:hidden;
}
div.bx-list-controler > p.tx-page-status{
	margin-bottom:15px;
	font-size:0.8125em;
}
div.bx-list-controler > div{ float:left; margin-right:10px; }
div.bx-list-controler > div > span{
	font-size:0.75em;
	line-height:30px;
	float:left;
}
/* ----- .btn-number */
/* ----- .btn-format */
div.btn-number ul,
div.btn-format ul{
width:120px;
display:inline-block;
margin-left:10px;
}
div.btn-number ul li,
div.btn-format ul li{
	float:left;
	width:40px;
	height:32px;
	line-height:30px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left:-1px;
}
div.btn-number ul li{
	font-family: Arial, Helvetica, sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	text-align:center;
}
div.btn-number ul li.on{
	color:#fff;
	background-color:#444;
	padding:1px;
}
div.btn-number ul li a,
div.btn-number ul li span{
	display:block;
	color:#333;
	border:1px solid #ddd;
}
div.btn-number ul li a:hover,
div.btn-number ul li span.on{
	background-color:#444;
	color:#fff;
	text-decoration:none;
	border-color:#444;
}

div.btn-format ul li a,
div.btn-format ul li span{
	display:block;
	color:#333;
	border:1px solid #ddd;
	text-indent:-9999px;
	background-image:url(../images/list/ico_format.png);
	background-repeat: no-repeat;
}
div.btn-format ul li a:hover,
div.btn-format ul li span.on{
	background-color:#444;
	text-decoration:none;
	border-color:#444;
}
div.btn-format ul li.btn01 a{ background-position:0 0; }
div.btn-format ul li.btn02 a{ background-position:-40px 0; }
div.btn-format ul li.btn03 a{ background-position:-80px 0; }
div.btn-format ul li.btn01 a:hover,
div.btn-format ul li.btn01 span{ background-position:0 -30px; }
div.btn-format ul li.btn02 a:hover,
div.btn-format ul li.btn02 span{ background-position:-40px -30px; }
div.btn-format ul li.btn03 a:hover,
div.btn-format ul li.btn03 span{ background-position:-80px -30px; }

div.bx-list-controler li.btn01 a, div.bx-list-controler li.btn01 span{
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
div.bx-list-controler li.btn03 a,div.bx-list-controler  li.btn03 span{
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

/* ----- .btn-list-turn */
div.btn-list-turn span{
	margin-right:10px;
}
div.btn-list-turn select#list-turn{
	width:120px;
	height:30px;
	padding:5px;
	font-size:0.75em;
	border:1px solid #ddd;
}

/* ----- .btn-pagination */
div.bx-list-controler > div.btn-pagination{ float:right; margin-right:0; }
div.btn-pagination ul li{
	float:left;
	width:32px;
	height:32px;
	margin-left:4px;
	font-weight:bold;
	color:#444;
	text-align:center;
}
div.btn-pagination ul li >img{
	padding:8px 0;
}
div.btn-pagination ul li.first,
div.btn-pagination ul li.last{
	width:auto;
}
div.btn-pagination ul li.first a,
div.btn-pagination ul li.first span,
div.btn-pagination ul li.last a,
div.btn-pagination ul li.last span{
	padding:0 5px;
	font-size:0.875em;
}
div.btn-pagination ul li a,
div.btn-pagination ul li span{
	display:block;
	line-height:30px;
	text-align:center;
	color:#333;
	border:1px solid #ddd;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
div.btn-pagination ul li.prev a,
div.btn-pagination ul li.prev span,
div.btn-pagination ul li.next a,
div.btn-pagination ul li.next span{
	text-indent:-9999px;
}
div.btn-pagination ul li.prev a{
	background:url(../images/list/arr_list.png) no-repeat 0 0 #eee;
}
div.btn-pagination ul li.prev span{
	background:url(../images/list/arr_list.png) no-repeat 0 -30px #f8f8f8;
}
div.btn-pagination ul li.next a{
	background:url(../images/list/arr_list.png) no-repeat -30px 0 #eee;
}
div.btn-pagination ul li.next span{
	background:url(../images/list/arr_list.png) no-repeat -30px -30px #f8f8f8;
}
div.btn-pagination ul li.prev a:hover{ background-position:0 -60px;}
div.btn-pagination ul li.next a:hover{ background-position:-30px -60px;}
div.btn-pagination ul li a{
	color:#444;
	background-color:#eee;
	-moz-box-shadow: 0 1px 1px 0 #ddd;
  -webkit-box-shadow: 0px 1px 1px 0px #ddd;
  box-shadow: 0px 1px 1px 0px #ddd;
}
div.btn-pagination ul li a:hover{
	text-decoration:none;
	color:#fff;
	background-color:#444;
	border-color:#444;
	-moz-box-shadow: 0 1px 1px 0 #999;
  -webkit-box-shadow: 0px 1px 1px 0px #999;
  box-shadow: 0px 1px 1px 0px #999;
}
div.btn-pagination ul li span{
	color:#ccc;
  background-color: #f8f8f8;
	-moz-box-shadow: 0 1px 1px 0 #ccc inset;
  -webkit-box-shadow: 0px 1px 1px 0px #ccc inset;
  box-shadow: 0px 1px 1px 0px #ccc inset;
}

/* ==================== [ WORKS LIST | #works ] */
/* ----- #works */
#contents ul#works{
	width:990px;
	margin-top:20px;
	margin-left: -30px;
}
#contents ul#works li{
	float:left;
	padding:3px;
	margin-left:30px;
	margin-bottom:30px;
	border:1px solid #e6e6e6;
}
#contents ul#works li a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}

/* ==================== [ WORKS LIST | #works-information ] */
/* ----- #works-information */
ul#works-information{
}
ul#works-information > li.bx-information{
	margin:20px 0;
	padding-bottom:20px;
	border-bottom:1px solid #e6e6e6;
	overflow:hidden;
	position:relative;
}
ul#works-information > li.bx-information a{ color:#333; }
ul#works-information > li.bx-information > a{
	width:100%;
}
ul#works-information > li a:hover{ color:#f00; }
ul#works-information > li.bx-information > a:hover,
li.bx-information div.area-text a:hover{
	text-decoration:none;
}
ul#works-information > li a img{
	margin-right: 20px;
	padding:3px;
	border:1px solid #e6e6e6;
	float:left;
}
ul#works-information li.bx-information a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}
ul#works-information li.bx-information{
}
ul#works-information li.bx-information h2{
	font-size:1.25em;
	font-weight:normal;
	line-height:1.3em;
	padding-top:15px;
	margin-bottom:15px;
}
ul#works-information li.bx-information a span.arrow{
	display: block;
	width:40px;
	height:80px;
	margin-top:-40px;
	background:url(../images/list/arr_detail.png) no-repeat 0 0;
	position: absolute;
	right:0;
	top:50%;
	text-indent:-9999px;
}
ul#works-information li.bx-information a:hover span.arrow{
	background-position:0 -240px;
}
li.bx-information div.area-text{ float:left; }
li.bx-information >a:hover div.area-text{ color:#333; }
li.bx-information div.area-text p{ margin-bottom:10px; }
li.bx-information div.area-text p.tx-name > a{
	display:inline-block;
	margin-right:15px;
}
li.bx-information div.area-text p.tx-name span{
	font-size:0.75em;
	color:#888;
	padding-left:10px;
}
li.bx-information div.area-text p.tx-name a:hover span{
	color:#f00;
}
li.bx-information div.area-text ul{ overflow:hidden; margin-top:15px; }
li.bx-information div.area-text li{
	float:left;
	font-size:0.9375em;
	font-weight:bold;
	margin-left:-1px;
	padding:5px 15px;
	border:1px solid #e6e6e6;
}
li.bx-information div.area-text li:first-child{ margin-left:0; }
li.bx-information div.area-text li.on{
	background-color:#eee;
}

/* ==================== [ SERIES LIST ] */
/* ==================== [ GENRE LIST ] */
#contents h2.ttl-new{
	margin:30px 0 20px;
	color:#f00;
	font-weight:normal;
	font-size:1.125em;
	font-family: Arial, Helvetica, sans-serif;
}
#series ul, #genre ul{
	margin-bottom:60px;
	padding-left:1px;
}
#genre ul{ margin-top:20px; }
#series ul li, #genre ul li{
	width:33.333333%;
	float:left;
	margin-top:-1px;
	margin-left:-1px;
	position:relative;
}
#series ul li a, #genre ul li a{
	display:block;
	padding:10px 20px;
	color:#333;
	font-size:0.875em;
	border:1px solid #e6e6e6;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
#series ul li a:hover, #genre ul li a:hover{
	padding:9px 19px;
	color:#f00;
	text-decoration:none;
	border:2px solid #f00;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index:10;
}

/* ----- p.ttl-series, p.ttl-genre, p.ttl-date */
p.ttl-series,
p.ttl-genre,
p.ttl-date{
	margin-top:40px;
	font-weight:bold;
	font-size:1.25em;
}

/* ==================== [ RELEASE DATE LIST ] */
#release-date{
	margin:20px 0 60px;
}
#release-date h2.ttl-years{
	width:62px;
	margin-bottom:20px;
	padding:2px 30px 2px 0;
	color:#f00;
	font-size:1.0em;
	background:url(../images/list/ico_openlist.png) no-repeat right 1px;
	cursor:pointer;
}
#release-date h2.ttl-years:hover{ background-position:right -39px; }
#release-date h2.ttl-years.selected{ background-position:right -79px; }
#release-date h2.ttl-years.selected:hover{ background-position:right -119px; }
#release-date ul{
	margin-bottom:20px;
}
#release-date ul li{
	float:left;
	width:140px;
	padding:0 0 15px 20px;
	font-size:0.875em;
}
#release-date ul li a{
	color:#333;
}
#release-date ul li a:hover{
	color:#f00;
	text-decoration:none;
}

/* ==================== [ SEARCH LIST ] */
p.ttl-keywords{
	margin-top:40px;
	font-weight:bold;
	font-size:1.25em;
}

div.bx-search-error{
	margin:20px 0 100px;
	text-align:center;
}
div.bx-search-error p > em{
	font-size:1.384615em;
	font-weight: bold;
	font-style:normal;
	color:#f00;
}
div.bx-search-error p{
	font-size:0.8125em;
	line-height:2.0em;
}


/* ==================== [ RANKING ] */
.bx-pdf{
	margin:20px 0;
	text-align:right;
	position: relative;
}
.bx-pdf p{
	margin-left:5px;
	margin-right:20px;
	font-size:0.75em;
	line-height:30px;
	display:inline-block;
}
.bx-pdf a[target='_blank']:hover{
	position: relative;
	top:-1px;
}
/* ----- #works-ranking */
ol#works-ranking{
	list-style-type:none;
	border-top:1px solid #e6e6e6;
}
ol#works-ranking > li.bx-information{
	padding:20px 0 20px 50px;
	border-bottom:1px solid #e6e6e6;
	overflow:hidden;
	position:relative;
}
ol#works-ranking li.bx-information h2{
	width:30px;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	text-indent:-9999px;
	background: url(../images/ranking/bg_rank.png) no-repeat 0 50%;
}
ol#works-ranking li.bx-information h2.ttl-01{ background-color:#ffbf00; }
ol#works-ranking li.bx-information h2.ttl-02{ background-color:#c3cad9; background-position:-60px 50%;}
ol#works-ranking li.bx-information h2.ttl-03{ background-color:#f26c0c; background-position:-120px 50%;}
ol#works-ranking li.bx-information h2.ttl-04{ background-position:-180px 50%;}
ol#works-ranking li.bx-information h2.ttl-05{ background-position:-240px 50%;}
ol#works-ranking li.bx-information h2.ttl-04,
ol#works-ranking li.bx-information h2.ttl-05{
	width:28px;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
}
ol#works-ranking > li.bx-information a{ color:#333; }
ol#works-ranking > li.bx-information > a{
	width:100%;
}
ol#works-ranking > li a:hover{ color:#f00; }
ol#works-ranking > li.bx-information > a:hover,
li.bx-information div.area-text a:hover{
	text-decoration:none;
}
ol#works-ranking > li a img{
	margin-right: 20px;
	padding:3px;
	border:1px solid #e6e6e6;
	float:left;
}
ol#works-ranking li.bx-information a:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}
ol#works-ranking li.bx-information h3{
	font-size:1.25em;
	font-weight:normal;
	line-height:1.3em;
	padding-top:15px;
	margin-bottom:15px;
}
ol#works-ranking li.bx-information a span.arrow{
	display: block;
	width:40px;
	height:80px;
	margin-top:-40px;
	background:url(../images/list/arr_detail.png) no-repeat 0 0;
	position: absolute;
	right:0;
	top:50%;
	text-indent:-9999px;
}
ol#works-ranking li.bx-information a:hover span.arrow{
	background-position:0 -240px;
}
li.bx-information div.area-text{ float:left; }
li.bx-information >a:hover div.area-text{ color:#333; }
li.bx-information div.area-text p{ margin-bottom:10px; }
li.bx-information div.area-text p.tx-name > a{
	display:inline-block;
	margin-right:15px;
}
li.bx-information div.area-text p.tx-name span{
	font-size:0.75em;
	color:#888;
	padding-left:10px;
}
li.bx-information div.area-text p.tx-name a:hover span{
	color:#f00;
}
li.bx-information div.area-text ul{ overflow:hidden; margin-top:15px; }
li.bx-information div.area-text li{
	float:left;
	font-size:0.9375em;
	font-weight:bold;
	margin-left:-1px;
	padding:5px 15px;
	border:1px solid #e6e6e6;
}
li.bx-information div.area-text li:first-child{ margin-left:0; }
li.bx-information div.area-text li.on{
	background-color:#eee;
}

/* ==================== [ Date Pagination ] */
.bx-date .wrap-date { 
    margin: 40px auto;
    text-align: center;
}

.bx-date .date {
    position: relative;
    display: inline-block;
    width: 300px;
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 6px;
    cursor: pointer;
}

.bx-date .date-prev {
    margin-right: -.4em;
}

.bx-date .date-next {
    margin-left: 20px;
}

.bx-date .date-prev:before {
    position: absolute;
    top: 11px;
    left: 10px;
    width: 18px;
    height: 18px;
    overflow: hidden;
    background: url(/images/list/btn_date_arrow.png) 18px 0;
    content: ' ';
}

.bx-date .date-next:before {
    position: absolute;
    top: 11px;
    right: 10px;
    width: 18px;
    height: 18px;
    overflow: hidden;
    background: url(/images/list/btn_date_arrow.png) 0 0;
    content: ' ';
}

.bx-date a {
    display: block;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    text-align: center;
    line-height: 40px
}

.bx-date .date.on {
    border-color: #4c4c4c;
    background-color: #4c4c4c;
}

.bx-date .date.on span {
    color: #fff;
}

.bx-date .date.on:before {
    background-position-y: 18px;
}